<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="ch-scripts-introduction" revision="systemd">
  <?dbhtml filename="introduction.html"?>

  <title>概述</title>

  <para>本章讨论配置文件和 systemd 服务。
  	  第一，展示设定网络通常需要的配置文件。</para>

  <itemizedlist>
     <listitem>
       <para><xref linkend="ch-scripts-network" role="."/></para>
     </listitem>
     <listitem>
       <para><xref linkend="ch-scripts-hostname" role="."/></para>
     </listitem>
     <listitem>
       <para><xref linkend="ch-scripts-hosts" role="."/></para>
     </listitem>
  </itemizedlist>

  <para>第二，讨论影响设备正确配置的问题。</para>

  <itemizedlist>
     <listitem>
       <para><xref linkend="ch-scripts-udev" role="."/></para>
     </listitem>
     <listitem>
       <para><xref linkend="ch-scripts-symlinks" role="."/></para>
     </listitem>
  </itemizedlist>

  <para>第三，配置系统时钟和键盘布局。</para>

  <itemizedlist>
     <listitem>
       <para><xref linkend="ch-scripts-clock" role="."/></para>
     </listitem>
     <listitem>
       <para><xref linkend="ch-scripts-console" role="."/></para>
     </listitem>
  </itemizedlist>


  <para>第四，简要介绍用户登录系统时使用的脚本和配置文件。</para>

  <itemizedlist>
     <listitem>
       <para><xref linkend="ch-scripts-locale" role="."/></para>
     </listitem>
     <listitem>
       <para><xref linkend="ch-scripts-inputrc" role="."/></para>
     </listitem>
  </itemizedlist>

  <para>最后，配置 systemd 行为。</para>

  <itemizedlist>
     <listitem>
       <para><xref linkend="ch-scripts-systemd-custom" role="."/></para>
     </listitem>
  </itemizedlist>

</sect1>
